import { WornHat, WornHatEffect } from "../worn_hat";
class HomburgHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_homburg";
        this.effectData = [
            { type: "village_hero", amplifier: 0 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_homburg"] = HomburgHat;
